.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 980px;
    padding: 25px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 250px;
    height: 160px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  930px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  250px;
    height: 160px;
	
	
}

.jcarousel-skin-tango .jcarousel-item {
    width: 250px;
    height: 290px;
	text-decoration: none;
	color: #000;
	text-align: center;
	text-decoration:none;
	border:1px;
	border-style:solid;
	border-color: #dadada;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 160px;
    right: 35px;
    width: 14px;
    height: 17px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   /* background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 160px;
    left: 5px;
    width: 56px;
    height: 59px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 56px;
    height: 59px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    /*background-position: 0 -32px;*/
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
   /* background-position: 0 -64px;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -96px;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 5px;
    height: 59px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    /*background-position: 0 -32px;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
  /*  background-position: 0 -64px;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -96px;*/
}

img {border:0px; }

